This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 412061 - virt-install cannot install from tree provided by Satellite server
virt-install cannot install from tree provided by Satellite server
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: python-virtinst (Show other bugs)
5.1
All Linux
urgent Severity medium
: ---
: ---
Assigned To: Daniel Berrange
Virtualization Bugs
: ZStream
Depends On: 367051
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-05 09:25 EST by RHEL Product and Program Management
Modified: 2010-10-22 16:56 EDT (History)
8 users (show)

See Also:
Fixed In Version: RHBA-2008-0026
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-07 07:43:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2007-12-05 09:25:30 EST
This bug has been copied from bug #367051 and has been proposed
to be backported to 5.1 z-stream (EUS).
Comment 2 Daniel Berrange 2007-12-14 17:13:07 EST
Package updated

* Fri Dec 14 2007 Daniel P. Berrange <berrange@redhat.com> - 0.103.0-3.el5.1
- Fix installing from tree provide by a satellite server (rhbz #412061)

And built

$ brew latest-pkg RHEL-5.1-Z-candidate python-virtinst
Build                                     Tag                   Built by
----------------------------------------  --------------------  ----------------
python-virtinst-0.103.0-3.el5_1.1         RHEL-5.1-Z-candidate  berrange
Comment 6 errata-xmlrpc 2008-01-07 07:43:36 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0026.html

Note You need to log in before you can comment on or make changes to this bug.